.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y4{bottom:59.359477px;}
.y2{bottom:67.169935px;}
.y1{bottom:71.856209px;}
.y0{bottom:74.980392px;}
.y3{bottom:120.281046px;}
.y6{bottom:196.823529px;}
.y5{bottom:224.941176px;}
.y7{bottom:501.431373px;}
.h8{height:234.313725px;}
.h6{height:787.294118px;}
.h7{height:843.529412px;}
.h4{height:998.176471px;}
.h1{height:1087.215686px;}
.h2{height:1095.026144px;}
.h3{height:1104.398693px;}
.h5{height:1118.457516px;}
.h0{height:1237.176471px;}
.w6{width:688.101307px;}
.w7{width:792.761438px;}
.w2{width:813.068627px;}
.w3{width:816.192810px;}
.w4{width:828.689542px;}
.w1{width:845.872549px;}
.w5{width:858.369281px;}
.w0{width:956.000000px;}
.x4{left:48.424837px;}
.x0{left:54.673203px;}
.x3{left:64.045752px;}
.x2{left:70.294118px;}
.x1{left:71.856209px;}
.x6{left:81.228758px;}
.x5{left:134.339869px;}
@media print{
.y4{bottom:50.666667pt;}
.y2{bottom:57.333333pt;}
.y1{bottom:61.333333pt;}
.y0{bottom:64.000000pt;}
.y3{bottom:102.666667pt;}
.y6{bottom:168.000000pt;}
.y5{bottom:192.000000pt;}
.y7{bottom:428.000000pt;}
.h8{height:200.000000pt;}
.h6{height:672.000000pt;}
.h7{height:720.000000pt;}
.h4{height:852.000000pt;}
.h1{height:928.000000pt;}
.h2{height:934.666667pt;}
.h3{height:942.666667pt;}
.h5{height:954.666667pt;}
.h0{height:1056.000000pt;}
.w6{width:587.333333pt;}
.w7{width:676.666667pt;}
.w2{width:694.000000pt;}
.w3{width:696.666667pt;}
.w4{width:707.333333pt;}
.w1{width:722.000000pt;}
.w5{width:732.666667pt;}
.w0{width:816.000000pt;}
.x4{left:41.333333pt;}
.x0{left:46.666667pt;}
.x3{left:54.666667pt;}
.x2{left:60.000000pt;}
.x1{left:61.333333pt;}
.x6{left:69.333333pt;}
.x5{left:114.666667pt;}
}
